<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\SaveAppreciation;

final readonly class SaveAppreciationCommand
{
    public function __construct(
        public string $tenantId,
        public string $gradeId,
        public string $teacherId,
        public ?string $appreciation,
    ) {
    }
}
